#Bundle Settings. Don't update this file manually, use command line API instead: /home/adminhi/public_html/youtrack/bin/youtrack.sh configure --propertyName=newValue
#Wed May 02 14:24:24 PDT 2018
additional-keystore-password=22GD3nJhen
backups-dir=backups
base-url=http\://advanced1975.inmotionhosting.com\:8080/
data-dir=data
installation-uuid=684a023f-299c-4696-91ca-0380800c2fba
listen-address=0.0.0.0
listen-port=8080
logs-dir=logs
root-user=admin
temp-dir=temp
